Page MenuHomePhabricator

FieldLayout and FieldsetLayout should provide a way to include error messages related to the fields
Closed, ResolvedPublic

Description

FieldLayout and FieldsetLayout should provide a way to include error messages related to the fields.

Event Timeline

matmarex created this task.Jul 25 2015, 2:34 PM
matmarex claimed this task.
matmarex raised the priority of this task from to Normal.
matmarex updated the task description. (Show Details)
matmarex added a project: OOUI.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 25 2015, 2:34 PM

Change 226985 had a related patch set uploaded (by Bartosz Dziewoński):
[WIP] FieldLayout: Allow displaying errors or notices next to fields

https://gerrit.wikimedia.org/r/226985

Jdforrester-WMF closed this task as Resolved.Jul 30 2015, 12:47 AM
Jdforrester-WMF edited projects, added OOjs-UI-next-release; removed Patch-For-Review.
Jdforrester-WMF set Security to None.

Change 226985 merged by jenkins-bot:
FieldLayout: Allow displaying errors or notices next to fields

https://gerrit.wikimedia.org/r/226985

Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Aug 7 2015, 6:25 PM